<fomod>
  <Name>武器：VindictusGreatSword</Name>
  <Version>1.3</Version>
  <LastKnownVersion>1.3</LastKnownVersion>
  <Author>Jianeddie</Author>
  <Description>
    [size=3][b]
入手方法：
1：锻造
2：控制台
[color=red]XX123401-XX123416[/color]
    [/b][/size]
  </Description>
  <Website>http://bbs.3dmgame.com/thread-4046301-1-1.html</Website>
</fomod>